.BG2{background:url(B_bg.jpg) no-repeat;width:950px;}
.BG{background:url(bgl.jpg);width:950px;}

.LS {
	WIDTH: 230px; FLOAT: left
}
.RS {
	WIDTH: 720px; FLOAT: right; /*HEIGHT: 900px;*/overflow:hidden;min-height:900px;_height:900px;_overflow:;
}
.RS A {
	COLOR: #006666
}
.RS1 {
	WIDTH: 720px; FLOAT: right; HEIGHT: 900px; OVERFLOW: hidden
}
.RS1 A {
	COLOR: #006666
}
.RS9 {
	WIDTH: 720px; FLOAT: right; HEIGHT: 700px; OVERFLOW: hidden
}
.RS9 A {
	COLOR: #006666
}
.RS2 {
	WIDTH: 720px; FLOAT: right; HEIGHT: 700px; _height: 800px
}
.RS2 A {
	COLOR: #006666
}
.RS3 {
	WIDTH: 720px; FLOAT: right; HEIGHT: 700px; _height: 800px
}
.LS .LEA_LIST	 IMG {
	MARGIN: 13px 0px 9px 45px;*MARGIN: 15px 0px 9px 45px; _MARGIN: 13px 0px 9px 45px;FLOAT: left
}
.LS .LEA_LIST A {
	MARGIN: 13px 100px 9px 0px; FONT-FAMILY: '宋体'; FLOAT: right; COLOR: #666666; FONT-SIZE: 16px; FONT-WEIGHT: bold; _margin: 11px 100px 9px 0px
}
.LS .ls_pic {
	MARGIN: 5px 0px 0px 15px; FLOAT: left
}
.hx {
	MARGIN-TOP: 10px; WIDTH: 720px; BACKGROUND: url(line3.jpg) repeat-x; FLOAT: left; HEIGHT: 5px
}
.LDER IMG {
	MARGIN: 10px 5px 0px; FLOAT: left
}
.LDER A {
	MARGIN-TOP: 11px; FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #006666; FONT-SIZE: 12px
}
.Back {
	MARGIN-TOP: 10px; FLOAT: right
}
.Back A {
	FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #006666; MARGIN-LEFT: 10px; FONT-SIZE: 12px
}
.Max {
	MARGIN: 15px 0px 0px 20px; FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #006666; FONT-SIZE: 24px; FONT-WEIGHT: bold; _margin: 7px 0px 0px 10px
}
.PRO {
	BORDER-BOTTOM: #cccccc 1px dashed; WIDTH: 700px; FLOAT: left; HEIGHT: 175px; MARGIN-LEFT: 3px
}
.NR {
	LINE-HEIGHT: 20px; MARGIN: 15px 0px 12px 7px; WIDTH: 690px; LETTER-SPACING: 1px; HEIGHT: 145px; OVERFLOW: hidden; _line-height: 19px
}
.PRO .bj {
	WIDTH: 175px; BACKGROUND: url(P_bg.jpg) no-repeat; FLOAT: left; HEIGHT: 140px
}
.PRO .bj IMG {
	BORDER-BOTTOM: #b28484 1px solid; BORDER-LEFT: #b28484 1px solid; MARGIN: 4px; WIDTH: 165px; HEIGHT: 130px; BORDER-TOP: #b28484 1px solid; BORDER-RIGHT: #b28484 1px solid
}
.PRO .Name {
	FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #666666; MARGIN-LEFT: 15px; FONT-SIZE: 14px
}
.PRO .Split {
	WIDTH: 501px; BACKGROUND: url(six.jpg) no-repeat; FLOAT: left; HEIGHT: 8px; MARGIN-LEFT: 10px
}
.PRO .MM {
	MARGIN: 3px 10px 0px 0px; FLOAT: right
}
.PRO .Des {
	WIDTH: 495px; FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #666666; MARGIN-LEFT: 10px; FONT-SIZE: 14px
}
.FY {
	MARGIN: 90px 10px 0px 0px; WIDTH: 350px; FLOAT: right; LETTER-SPACING: 1px; HEIGHT: 15px; _margin: 90px 10px 0px 0px
}
.FY .ziti {
	FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #207c79; FONT-SIZE: 12px; MARGIN-RIGHT: 10px; _margin: 3px 10px 0px 0px
}
.FY A {
	FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #207c79; FONT-SIZE: 12px; MARGIN-RIGHT: 10px; _margin: 3px 10px 0px 0px
}
.TXT {
	MARGIN: -3px 10px 0px 0px; WIDTH: 28px; FLOAT: left; HEIGHT: 12px; _margin: 1px 10px 0px 0px
}
.FY .GGG {
	MARGIN: -3px 0px 1px; _margin: 0px
}
.GDT {
	MARGIN: 25px 0px 0px 237px; WIDTH: 706px; BACKGROUND: url(gd_bg.jpg) no-repeat; FLOAT: left; HEIGHT: 85px; _margin: 5px 0px 0px 118px
}
.FY0 {
	MARGIN: 25px 10px 0px 0px; WIDTH: 350px; FLOAT: right; LETTER-SPACING: 1px; HEIGHT: 15px
}
.FY0 .ziti {
	FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #207c79; FONT-SIZE: 12px; MARGIN-RIGHT: 10px
}
.FY0 A {
	FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #207c79; FONT-SIZE: 12px; MARGIN-RIGHT: 10px
}
.FY0 .GGG {
	MARGIN: -3px 0px 1px
}
.FY1 {
	MARGIN: 90px 10px 0px 0px; WIDTH: 350px; FLOAT: right; LETTER-SPACING: 1px; HEIGHT: 15px; _margin: 10px 10px 0px 0px
}
.FY1 .ziti {
	FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #207c79; FONT-SIZE: 12px; MARGIN-RIGHT: 10px
}
.FY1 A {
	FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #207c79; FONT-SIZE: 12px; MARGIN-RIGHT: 10px
}
.FY1 .GGG {
	MARGIN: -3px 0px 1px
}
.Foot2 {
	WIDTH: 950px; BACKGROUND: url(foot1.jpg) no-repeat; HEIGHT: 101px
}
.Foot2 .LEADER {
	MARGIN: 5px 0px 25px 265px; WIDTH: 460px; HEIGHT: 13px
}
.Foot2 .C_name {
	TEXT-ALIGN: center; WIDTH: 800px; FONT-FAMILY: '宋体'; COLOR: #207c79; MARGIN-LEFT: 115px; FONT-SIZE: 15px
}
.Foot2 .tel_adr {
	LINE-HEIGHT: 20px; FONT-FAMILY: '宋体'; FLOAT: left; HEIGHT: 55px; MARGIN-LEFT: 15px; FONT-SIZE: 12px
}
.Arc_list {
	MARGIN: 50px 0px 0px 60px; WIDTH: 620px; FLOAT: left; _margin: 35px 0px 0px 30px
}
.Arc_list .ARC_tit {
	BORDER-BOTTOM: #cccccc 1px dashed; HEIGHT: 38px
}
.ARC_tit SPAN {
	MARGIN-TOP: 11px; WIDTH: 500px; FLOAT: left; HEIGHT: 14px; OVERFLOW: hidden
}
.ARC_tit IMG {
	FLOAT: left
}
.ARC_tit A {
	FONT-FAMILY: '宋体'; COLOR: #006666; FONT-SIZE: 14px
}
.ARC_tit .Pub_time {
	MARGIN: 11px 5px 0px 0px; FONT-FAMILY: '宋体'; FLOAT: right; COLOR: #006666; FONT-SIZE: 14px
}
.TITLE {
	BORDER-BOTTOM: #cccccc 1px dashed; MARGIN: 35px 0px 20px 40px; WIDTH: 640px; FLOAT: left; HEIGHT: 45px; _margin: 35px 0px 20px 20px
}
.TITLE .T_ziti {
	MARGIN: 10px 0px 0px 0px; FONT-FAMILY: '宋体'; COLOR: #006666; FONT-SIZE: 20px; FONT-WEIGHT: bold; _margin: 10px 0px 0px 0px;text-align:center;
}
.DESC1 {
	MARGIN: 0px 30px 20px 230px; FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #666666; FONT-SIZE: 14px; _margin: 0px 30px 20px 115px
}
.DESC2 {
	FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #666666; FONT-SIZE: 14px
}
.Text {
	LINE-HEIGHT: 35px; TEXT-INDENT: 25px; WIDTH: 690px; FONT-FAMILY: '宋体'; FLOAT: left; LETTER-SPACING: 1px; COLOR: #999999; MARGIN-LEFT: 15px; FONT-SIZE: 14px; OVERFLOW: hidden; _margin-left: 8px
}
.Regi {
	MARGIN: 2px 0px 10px 65px; WIDTH: 580px; FLOAT: left; _margin: 2px 0px 10px 32px
}
.Regi .R_infor {
	MARGIN-TOP: 6px; WIDTH: 70px; FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #006666; FONT-SIZE: 12px
}
.Regi .R_infor1 {
	MARGIN: 6px 3px 0px 0px; FONT-FAMILY: '宋体'; FLOAT: left; COLOR: #006666; FONT-SIZE: 12px
}
.Regi .S_inp {
	WIDTH: 50px
}
.Regi .Input {
	FLOAT: left; MARGIN-RIGHT: 5px
}
.Regi .Inp_area {
	WIDTH: 500px; HEIGHT: 80px
}
.Regi .I {
	MARGIN: 3px 5px 0px 0px; FLOAT: left; COLOR: red
}
.clea {
	MARGIN: 30px 10px 0px 120px; FLOAT: left
}
.send {
	MARGIN-TOP: 30px; FLOAT: left
}
